html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video{
margin:0; padding:0; border:0; font-size:100%; font:'Montserrat',Arial, Helvetica, sans-serif; vertical-align:baseline}
strong{font-weight:bold;}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section{display:block}
body{line-height:1}
ol, ul{list-style:none}
blockquote, q{quotes:none}
blockquote:before, blockquote:after, q:before, q:after{content:''; content:none}
table{border-collapse:collapse; border-spacing:0}
*,*:before,*:after{-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; margin:0; padding:0}
html{-webkit-tap-highlight-color:rgba(0, 0, 0, 0); -webkit-text-size-adjust:100%}
body{font-family:'Montserrat',Arial, Helvetica, sans-serif; font-size:18px}
h3 { font: bold 18px 'Montserrat',Arial, Helvetica, sans-serif; }
a { color:#c2160e;}

.wrapper{width:100%; max-width:1200px; padding:0 30px; margin:0 auto}

.header-left-wrapper,
.slider-left-wrapper{width:50%; height:117px; float:left; background-color:#da1e25; position:relative}
.header-right-wrapper{width:50%; height:117px; float:left; background-color:#fff; position:relative}
.header-left, .slider-left{max-width:600px; height:117px; position:absolute; right:0; width:100%; padding:0 0 0 30px; background:url("../images/header-leftbg.jpg") no-repeat 100% 0}
.slider-left-wrapper,.slider-left{height:auto; background:none}
.header-right{position:absolute; left:0; width:100%; max-width:600px; padding:0 30px 0 15px}
.header-left .logo{ display:inline-block; float:left; padding:15px 50px 0 0}
.header-left h1{font:normal 22px 'Montserrat',Arial, Helvetica, sans-serif; color:#fff; padding:25px 0 0; letter-spacing:-1px}
.header-right img{float:left; margin:30px 35px 0 10px}
.header-right p{font:normal 30px 'Montserrat',Arial, Helvetica, sans-serif; color:#424242; padding:40px 0 0; text-align:right}
.header-right p a{color:#424242; text-decoration:none}

.nav-wrapper{width:100%; float:left; background-color:#c2160e; position:relative; z-index:30}
.nav-shadow{width:100%; height:5px; background:url("../images/navshadow.png") repeat-x 0 0; position:absolute; left:0; right:0; bottom:-5px;}
/*.nav-wrapper nav{max-width:1200px; margin:0 auto; padding:0 30px}*/

/* desktop menu */
.sf-menu, .sf-menu *{margin:0; padding:0; list-style:none; font-family:'Montserrat',Arial, Helvetica, sans-serif; text-transform:uppercase}
.sf-menu li{position:relative}
.sf-menu ul{position:absolute; top:100%; left:-1.4em; z-index:99;display:none;}
.sf-menu ul:before{border-bottom:10px solid; border-left:10px solid transparent; border-right:10px solid transparent; bottom:0;    content:" "; height:0; top:0; left:50%; margin-top:-10px; margin-left:-10px; position:absolute; vertical-align:middle; width:0;	color:#f9f5f2}
.sf-menu > li{float:left}
.sf-menu li:hover > ul{display:block;}
.sf-menu a{display:block; position:relative}
.sf-menu {float:right; margin-bottom:0}
.sf-menu ul{min-width:12em; *width:12em}
.sf-menu a{padding: 1.5em 15px; text-decoration: none; zoom: 1; color:#ffffff/* IE7 */}
.sf-menu li ul li a{text-transform:none; padding:1em; color:#c2160e}
.sf-menu li{white-space:nowrap; *white-space:normal; -webkit-transition:background .2s; transition:background .2s}
.sf-menu ul li{background:#f9f5f2}
.sf-menu li:hover, .sf-menu li.sfHover{background:transparent; /* only transition out, not in */ -webkit-transition:none; transition: none}
.sf-menu ul li:hover{background-color:#dbdbdb}

/*mobile menu*/
.slicknav_btn{position:relative; display:block; vertical-align:middle; float:right; padding:0.438em 0.625em 0.438em 0.625em; line-height:1.125em; cursor:pointer}
.slicknav_icon{float:left; margin:0}
.slicknav_icon-bar{display:block; width:1.35em; height:0.150em; -webkit-border-radius: 1px; -moz-border-radius: 1px; border-radius:1px;background-color:#f5f5f5}
.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar{margin-top:0.25em}
.slicknav_btn{margin:0 10px 6px 5px; text-decoration:none; text-shadow:0 1px 1px rgba(255, 255, 255, 0.75); -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px; background-color:#c2160e}
.slicknav_btn{display:none}

.menu-sm{width:100%; float:left; text-align:center; display:none}
.menu-sm span.mail{vertical-align:middle;line-height:32px;height:32px;margin-left:10px;}
.menu-sm span.call{color:#fff; font:normal 30px 'Montserrat',Arial, Helvetica, sans-serif; display:inline-block; padding:10px 0 0}
.menu-sm span.call a{color:#fff; text-decoration:none}
.slider{width:100%; height:354px; float:left; background-color:#e6dcd2; position:relative; margin-bottom:30px}
.slider li{min-height:354px}
.slider1{background:#e1ceab url("../images/slider1bg.jpg") no-repeat 50% 0}
.slider0{background:#000000 url("../images/slider0bg.jpg") no-repeat 50% 0}
.slider2{background:#e6dcd2 url("../images/slider2bg.jpg") no-repeat 50% 0}
.slider3{background:#010308 url("../images/slider3bg.jpg") no-repeat 50% 0}
.slider4{background:#e1e1e1 url("../images/slider4bg.jpg") no-repeat 50% 0}
.slider5{background:#ffffff url("../images/slider5bg.jpg") no-repeat 50% 0}
.slider6{background:#ffffff url("../images/slider06bg.jpg") no-repeat 50% 0}
.slide0-left{background:rgba(218,30,37,0.6);color:#fff;padding:30px 40px;border-radius:5px;margin-top:50px;}
.slider6 .slide0-left{background:rgba(77,111,35,0.7);}
.slide0-left h3{color:#fff !important;padding-top:0px !important;font-size:28px !important;}
.slide0-left{font-size:16px;}
.slide0-left a{color:#000;padding:15px 20px;background:#fff;border-radius:5px;font-size:22px;display:inline-block;text-decoration:none;font-weight:bold;margin-top:20px;}
.slide0-left a:hover{color:#fff;background:rgb(218,30,37);}



/*.wrapper2{max-width:1200px; padding:0 30px; margin:0 auto; position:relative}*/
.broome {padding-top:250px;max-width: 750px;    position: absolute;    width: 100%;right:0;}
.broome a.link-green{text-align:center;width:70%;float:right;}
.winter-issue-lg{position:relative; width:100%; max-width:1200px; margin:0 auto; }
.winter-issue-wrapper{width:495px; height:354px; float:right;  position:absolute; right:0; z-index:999}
.winter-issue-sm{ display:none;}
.home-buying-wrapper{width:48%; height:354px; padding:25px 0 0 0; float:right; background:url("../images/slider-shadow.png") no-repeat 0 0; position:absolute; right:0; z-index:10}
.home-buying{ width:380px; height:321px; padding:120px 23px 0 20px; float:left; background:url("../images/home-buying-bg.png") no-repeat 0 0; position:absolute; left:170px}
.home-buying .input-txt, .randbg-txt .input-txt,.block-newsletter .input-txt{width:100%; padding:7px; margin-bottom:7px; float:left; border:0; color:#424242; font:normal 16px 'Montserrat',Arial, Helvetica, sans-serif; border-radius:4px; -webkit-border-radius:4px; -moz-border-radius:4px; -ms-border-radius:4px; -o-border-radius:4px; border:1px solid #b7b7b7}
.btn-submit,.link-green{ width:100%; float:left;  border-radius:4px; -webkit-border-radius:4px; -moz-border-radius:4px; -ms-border-radius:4px; -o-border-radius:4px; font:bold 24px 'Montserrat',Arial, Helvetica, sans-serif; color:#fff; cursor:pointer; padding:15px 30px; text-transform:uppercase; text-decoration:none;border:0px;
background: #8bbb3a;}
.btn-submit:hover,.link-green:hover{background:#6fa712}
.block-newsletter .btn-submit,.lets-talk .link-green{width:100%;padding:12px 0px;text-align:center;font-size:18px;}
.link-red{ width:100%; float:left; border:0; background:#ff0500; border-radius:4px; -webkit-border-radius:4px; -moz-border-radius:4px; -ms-border-radius:4px; -o-border-radius:4px; font:bold 18px 'Montserrat',Arial, Helvetica, sans-serif; color:#fff; cursor:pointer; padding:7px; text-transform:uppercase; text-shadow:0 0 1px inset #000; text-decoration:none;}
.link-red:hover{background-color:#c2160e}
.home-buying-sm{display:none}
.slider li h3{color:#2d2d2d; font:bold 30px 'Montserrat',Arial, Helvetica, sans-serif; padding:20px 0}
.slider li.slider4 h3{color:#c2160d; padding:50px 0 30px}
.slider li.slider4 h3 span{display:block}
.slider li.slider4 .slider-left img{max-width:278px}
.rates{width:100%; max-width:450px; height:72px; background:url("../images/transbg.png") repeat 0 0; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; -ms-border-radius:5px; -o-border-radius:5px; padding:15px}
.rates img{margin-bottom:15px}
.rates .link-green{width:70%; margin-right:4%; text-align:center; padding:10px}
.rates .link-red{width:26%; text-align:center; padding:10px}

.home-content{width:72%; float:left; /*margin-left:-30px*/}
.home-content li.block{width:31.3%; float:left; border:1px solid #c9c9c9; padding:20px; margin:0 0 0 2%;}
.home-content li.block-first{margin-left:0}
.home-content li h3{color:#2d2d2d; font:bold 30px/32px 'Montserrat',Arial, Helvetica, sans-serif; padding:0 0 18px}
.home-content li p{color:#2d2d2d; font:normal 16px/22px 'Montserrat',Arial, Helvetica, sans-serif; padding:0 0 18px}
.home-content li .link-red{max-width:220px; text-align:center; font-size:12px}
.home-content-links{width:28%; max-width:274px; margin:0; float:right}
.home-content-links li{ display:block; margin:0 0 15px}
.home-content-links li a{display:block; border:1px solid #b0b0b0; color:#2d2d2d; font:bold 24px 'Montserrat',Arial, Helvetica, sans-serif; text-decoration:none; text-align:center; height:83px; padding:0 15px;
background: #dfdfdf;
background: -webkit-gradient(linear, 0 0, 0 bottom, from(#f8f8f8), to(#dfdfdf));
background: -webkit-linear-gradient(#f8f8f8, #dfdfdf);
background: -moz-linear-gradient(#f8f8f8, #dfdfdf);
background: -ms-linear-gradient(#f8f8f8, #dfdfdf);
background: -o-linear-gradient(#f8f8f8, #dfdfdf);
background: linear-gradient(#f8f8f8, #dfdfdf);
}
.home-content-links li a:hover{background-image:none; background-color:#e3e3e3}
.home-content-links li a img{float:left}
.home-content-links li a span{display:inline-block; line-height:83px}
.lenders{width:100%; float:none; clear:both; padding:30px 20px}
.lenders h3{color:#2d2d2d; font:bold 30px/32px 'Montserrat',Arial, Helvetica, sans-serif; padding:0 0 18px;text-align:center;}
.lenders ul li{display:inline-block; float:left; width:134px; height:90px; margin:0 22px 0 0}
.lenders ul li img{width:100%; max-width:134px}

.quote{width:100%; float:left; background-color:#c2160e; padding:35px 0; margin-top:30px}
.quote p{color:#fff; font:normal 16px 'Montserrat',Arial, Helvetica, sans-serif; max-width:960px; margin:0 auto}
.quote p span{font-style:italic}
.quote-bot{width:100%; height:10px; float:left; background:url("../images/quote-bot.png") repeat-x 0 0; position:relative; top:2px; z-index:99}
.quote-arrow{width:100px; height:63px; background:url("../images/quote-arrow.png") no-repeat 0 0; position:absolute; left:50%; top:-2px; margin-left:250px}

.randbg{background:#d9c8b8 url('../images/footer-img1.jpg') no-repeat 50% 0; height:413px; width:100%; float:left; padding-top:26px; position:relative}
.randbg.bg0,.randbg.bg1{ background-color:#d9c8b8; background-image:url('../images/footer-img1.jpg')}
.randbg.bg2{background-color:#e3d5c9; background-image: url('../images/footer-img2.jpg')}
.randbg.bg3{background-color:#b3bade; background-image: url('../images/footer-img3.jpg')}
.randbg-wrapper{background-color:#c2160e; float:left; height:387px; width:50%; position:relative; right:200px}
.randbg-curve{background:url("../images/randbg-txt-curve.png") no-repeat 100% 0; width:100%; max-width:600px; height:387px; position:absolute; right:-250px; top:0}
.randbg-txt{height:387px; width:100%; max-width:300px; padding:0 0 0 30px; position:absolute; right:0}
.randbg-txt h3{color:#fff; font:normal 18px/24px 'Montserrat',Arial, Helvetica, sans-serif; padding:35px 0 0}
.randbg-txt h3 span{display:block; padding:40px 0 10px}
.randbg-txt h3 a {color:#fff; text-decoration:none;}
.randbg-txt form{width:240px; float:left}
#triangle-topleft{width:0; height:0; border-bottom:387px solid #c2160e; border-right:270px solid transparent; position:absolute; right:-269px}

.main-footer{ width:100%; float:left; padding:30px 0}
.main-footer .wrapper{position:relative}
.footer-logo{float:left; padding:0 0 25px}
.main-footer ul{display:inline-block; text-align:right; float:right; padding:10px 0 0}
.main-footer ul li{list-style-type:none; display:inline-block}
.main-footer ul li a{font:normal 14px 'Montserrat',Arial, Helvetica, sans-serif; color:#000; text-decoration:none; padding:0 0 0 40px}
.main-footer ul li a:hover{color:#df1f28}
.copyright{width:75%; float:left; color:#474747; font:normal 12px/17px 'Montserrat',Arial, Helvetica, sans-serif; clear:both; padding-bottom:10px}
.poweredby{width:100%; float:left; color:#474747; font:normal 12px/30px 'Montserrat',Arial, Helvetica, sans-serif; clear:both}
.poweredby a{color:#474747; text-decoration:none; background:url("../images/logo-creative-feed.png") no-repeat 5px 0; padding:3px 0 3px 35px}
.poweredby a:hover{color:#df1f28}
.main-footer .social{ position:absolute; right:30px; top:90px}
.main-footer .social li{padding:0; margin:0}
.main-footer .social li a{margin:0; padding:0 0 0 5px}

.page-ttl{width:100%; float:left; background-color:#ebebeb; padding:20px 0; margin:0 0 30px}
.page-ttl p{color:#999999; font:normal 12px 'Montserrat',Arial, Helvetica, sans-serif;}
.page-ttl p a{color:#999; text-decoration:none}
.page-ttl p a:hover{color:#c2160e}
.page-ttl h1{color:#c2160e; font:bold 36px/36px 'Montserrat',Arial, Helvetica, sans-serif; padding:7px 0 0}

.two-column-left{ width:100%; float:left}
.two-column-left .left{ width:25%; float:left;}
.two-column-left .right{ width:75%; float:right; padding:0 0 0 40px}
.two-column-right{ width:100%; float:left}
.two-column-right .left{ width:78%; float:left; padding:0 40px 0 0}
.two-column-right .right{ width:22%; float:left}
.two-column-right .right .block{width:100%; float:left; margin-bottom:23px}
.two-column-right .right .block h3{font:bold 16px 'Montserrat',Arial, Helvetica, sans-serif; color:#000; border-bottom:1px solid #ddd; padding:0 0 8px; margin-bottom:8px}
.two-column-right .right .block ul li{padding:0 0 7px}
.two-column-right .right .block ul li a{color:#c2160e; font:normal 14px 'Montserrat',Arial, Helvetica, sans-serif; text-decoration:none}
.two-column-right .right .block ul li a:hover{color:#000}
.three-columns{width:100%; float:left}
.three-columns .left{width:25%; float:left}
.three-columns .middle{width:57%; float:left; padding:0 20px}
.three-columns .right{width:18%; float:left}

.content{font:normal 16px/22px 'Montserrat',Arial, Helvetica, sans-serif; color:#484848}
.content h1,.content h2,.content h3,.content h4,.content h5,.content h6{padding:0 0 20px}
.content p{padding:0 0 20px}
.content h2{font-size:22px; line-height:normal}
.content ul{padding:0 0 20px}

.left .submenu{width:100%; float:left; border:1px solid #cacaca; margin-bottom:35px}
.left .submenu li a{display:block; color:#2d2d2d; font:bold 18px 'Montserrat',Arial, Helvetica, sans-serif; text-decoration:none; padding:12px 15px; border-bottom:1px solid #cacaca}
.left .submenu li.last a{border-bottom:0}
.left .submenu li a:hover{color:#c2160e}
.text1,.text2{width:100%; max-width:274px}
.text3{width:100%; max-width:194px}
.tick-list li{ background:url("../images/tick.gif") no-repeat 0 3px; padding:0 0 5px 30px}
.block-member{width:50%; float:left; max-width:364px}
.block-member img{width:100%; border:1px solid #b6b6b6; padding:8px}
.block-member-l{padding:0 25px 0 0}
.block-member-r{padding:0 0 0 25px}
.block-member h3{font:bold 18px 'Montserrat',Arial, Helvetica, sans-serif; color:#484848}
.block-member h3 span{font-weight:normal; font-style:italic}
.appointment{width:100%; float:left; background-color:#ff0500; padding:20px; text-align:center}
.appointment h3{font:normal 30px 'Montserrat',Arial, Helvetica, sans-serif; color:#fff}
.appointment .link-green{display:inline-block; float:none; width:auto; }
.d-flex{display:flex;flex-wrap:wrap;}
.block-blog{ border-bottom:2px solid #e9e3da; margin-bottom:30px; padding:10px;}
.block-blog2{max-width:33.33%; flex:0 0 33.33%;}
.block-blog img{width:100%;height:auto;}
.block-blog h3{color:#c2160e; font:bold 28px 'Montserrat',Arial, Helvetica, sans-serif; padding:0 0 5px}
.block-blog h3 a{color:#c2160e; text-decoration:none}
.block-blog h3 a:hover{color:#000}
.block-blog p.posted-by{color:#999999; font:normal 12px 'Montserrat',Arial, Helvetica, sans-serif}
.block-blog p strong{font-weight:bold}
.block-blog p.link-read-more a{color:#c2160e; text-decoration:none}
.block-blog p.link-read-more a:hover{color:#000}
.block-blog-last{border-bottom:0}

.block-newsletter{border:1px solid #d7d7d7; padding:10px 12px}
.two-column-right .right .block-newsletter h3{ color:#c2160e; border-bottom:0; font:normal 24px 'Montserrat',Arial, Helvetica, sans-serif; padding:0}
.form-txt{font:normal 14px 'Montserrat',Arial, Helvetica, sans-serif}
.contact-info{width:100%; float:left}
.contact-info li{width:38%; float:left; border-radius:4px; -webkit-border-radius:4px; -moz-border-radius:4px; -ms-border-radius:4px; -o-border-radius:4px; font:bold 22px/30px 'Montserrat',Arial, Helvetica, sans-serif; color:#fff; cursor:pointer; padding:7px;  text-decoration:none; text-align:center;
background: #8bbb3a;box-sizing:border-box;}
.contact-info li.mail{width:60%; margin-left:2%}
.contact-info li a{color:#fff; text-decoration:none}
.contact-info li a:hover{text-decoration:underline}
.contact-info li img{float:left; margin:0 10px}


.contactform .formfield{width:33%; float:left; padding:0 0 10px}
.contactform .formfield label{width:100%; float:left; color:#424242; font:normal 16px/18px 'Montserrat',Arial, Helvetica, sans-serif; margin:0; padding:0 0 5px}
.contactform .formfield .input-txt{width:100%; padding:7px; float:left; color:#424242; font:normal 16px 'Montserrat',Arial, Helvetica, sans-serif; border-radius:4px; -webkit-border-radius:4px; -moz-border-radius:4px; -ms-border-radius:4px; -o-border-radius:4px; border:1px solid #b7b7b7}
.contactform .formfield-first-row{width:32%}
.contactform .formfield-email{margin:0 2%}
.contactform .formfield2{width:48%; margin:0 2% 0 0}
.contactform .formfield3{width:28%; margin:0 2% 0 0}
.contactform .formfield4{width:20%}
.contactform .formfield5{width:50%}
.contactform .formfield6{width:100%}
.contactform .formfield2 select{width:100%; border:1px solid #b7b7b7; padding:7px; border-radius:4px; -webkit-border-radius:4px; -moz-border-radius:4px; -ms-border-radius:4px; -o-border-radius:4px; font:normal 16px 'Montserrat',Arial, Helvetica, sans-serif; color:#424242}
.contactform .formfield6 textarea{width:100%; padding:7px; float:left; color:#424242; font:normal 16px 'Montserrat',Arial, Helvetica, sans-serif; border-radius:4px; -webkit-border-radius:4px; -moz-border-radius:4px; -ms-border-radius:4px; -o-border-radius:4px; border:1px solid #b7b7b7}
.contactform .btn-submit{width:auto; display:inline-block; }

.lets-talk{position:relative}
.lets-talk .link-green{position:absolute; left:25px; top:110px; max-width:150px; text-align:center}

#accordion,#accordion-mobile{border-top:1px solid #c9c9c9}
    #accordion h3,#accordion-mobile h3{border:1px solid #c9c9c9; border-top:0; color:#2d2d2d; font:bold 18px 'Montserrat',Arial, Helvetica, sans-serif; padding:10px 15px; display:block; cursor:pointer}
#accordion h3 a,#acordion-mobile h3 a{color:#2d2d2d; text-decoration:none;}
.ui-accordion-content{border:1px solid #c9c9c9; border-top:0}
.ui-accordion-content ul li{display:block}
.ui-accordion-content ul li a{display:block; color:#2d2d2d; font:bold 14px 'Montserrat',Arial, Helvetica, sans-serif; text-decoration:none; background-color:#e1e1e1; padding:6px 15px; border-bottom:1px solid #c6c6c6}
.ui-accordion-content ul li.last a{border-bottom:0}
.ui-accordion-content ul li a:hover{background-color:#fff}

#accordion-mobile{display:none}

.system-error-message{clear:both}

.homevideo{width:100%; max-width:880px; display:none}
.homevideo iframe{width:100%}
.homevideo h3{color:#841204; font:normal 26px 'Montserrat',Arial, Helvetica, sans-serif; padding:10px 0; width:70%; float:left}
.homevideo a.link-green{width:25%; text-align:center; margin-top:10px}

@media screen and (min-width:768px){
    .homevideo{width:700px !important}
    .homevideo iframe{height:400px !important}
    
}
@media screen and (max-width:768px){
    .homevideo h3{font-size:23px}
    .home-buying-wrapper{display: none;}
    .block-blog{max-width:100%; flex:0 0 100%; }
}    

@media screen and (min-width:992px){
    .homevideo{width:880px !important}
    .homevideo iframe{height:480px !important}   
}

@media screen and (min-width:1200px){
.home-content{width:866px}
.home-content li.block{width:31.3%;min-height:405px;}
.randbg-txt{max-width:375px}
.randbg-txt a { color:#fff; text-decoration:none;}
.footer-logo,.copyright,.poweredby{padding-left:30px}
.sf-menu a{padding-left:21px; padding-right:21px}
.three-columns .left{width:26%}

}

@media screen and (max-width:1024px){
/*.home-buying{margin-left:0; float:right; margin-right:30px; }*/
.contact-info li{font-size:18px}
.contact-info li img{margin:0 8px}
}
@media screen and (max-width:1199px){
.home-buying{ left:80px}
.three-columns .right{display:none} 
.three-columns .left{width:25%; padding:0 0 10px}
.three-columns .middle{width:75%}
.slide0-left{margin-top:20px;padding:20px;}
} 
@media screen and (min-width:1199px){
    .three-columns .middle iframe{width:100% !important}  
    .three-columns .left{width:24%}
    .three-columns .middle{width:58%; padding:0 25px}
}

@media screen and (max-width:980px){
.header-left .logo{padding-right:20px}
.header-right img{display:none; height:0; overflow:hidden}
.block-blog2{max-width:50%; flex:0 0 50%; }
}
@media screen and (max-width:800px){
.home-buying{ left:50px}
.header-left h1{display:none; height:0; overflow:hidden}
.sf-menu{float:left}
.sf-menu a{padding:1.5em 0.5em}
.rates{height:auto; float:left}
.rates .link-green{margin-right:2%; width:72%}
.rates .link-green,.rates .link-red{font-size:15px}
.home-content-links{width:274px}
.home-content{width:60%; margin-left:0}
.home-content li.block{margin:0 0 15px 0; width:100%}
.lenders ul li{width:25%; height:90px; margin:0; text-align:center}
.lenders ul li img{display:inline-block}
.randbg-txt{max-width:200px}
.main-footer ul li a{padding-left:9px}
.main-footer ul li.first a{padding-left:0}
.copyright{width:60%}
.block-newsletter .btn-submit{font-size:14px}
.contact-info li.phone{width:100%; margin:0 0 2%}
.contact-info li.mail{width:52%; margin:0 1% 0 0}
.contact-info li.fax{width:46%; margin:0 0 0 1%}
.text2{display:none}
.contactform .formfield{width:100% !important; margin:0 !important}
.lets-talk .link-green{left:22px; max-width:140px}
.three-columns .right{display:none}
/*.three-columns .left{width:22%}
.three-columns .middle{width:78%; padding:0 10px 0 20px}*/
.three-columns .left{width:100%; padding:0 0 10px}
.three-columns .middle{width:100%}
.three-columns .middle iframe{height:auto !important; min-height:800px !important}
}
@media screen and (max-width:767px){
  .slide0-left{text-align:center;}
.slider{height: 360px;}
.menu-sm{display:block;float:none;}
.sf-menu{display:none}
.slicknav_btn{display:inline-block; float:none}
.slicknav_menu{display:block}
.home-buying{position:relative; right:auto; margin-bottom:25px}
.home-buying-lg{display:none}
.winter-issue-lg{ display:none;}
.winter-issue-sm{ display:block;text-align:center;}
.winter-issue-sm img{ display:block;margin:0px auto;max-width:100%;}
.slider5{background-position:-360px 0px;}
.broome{max-width:767px;}
.broome a.link-green{float:none;margin:0px auto;display:block;}

.home-buying-sm{display:block}
.home-buying-sm{margin-left:0; margin-right:30px; background-image:none; width:100%; float:left; background-color:#c2160e; border:5px solid #fff; box-shadow:0 0 3px #424242; padding:20px; height:auto}
.home-buying-sm h3{text-align:center}
.home-buying-sm h3 img{width:100%; max-width:414px; margin-bottom:10px}
.slider-left-wrapper, .slider-left{width:100%; float:left; margin:0; padding:0 10px; left:0}
.slider li h3{text-align:center}
.rates{position:relative; left:50%; margin-left:-225px}
.home-content-links{width:100%; max-width:100%}
.home-content{width:100%}
.randbg{background:none !important; padding-top:0; height:auto}
.randbg-wrapper{width:100%; right:auto}
.quote-arrow{margin-left:0}
#triangle-topleft{display:none}
.randbg-txt{position:relative; left:50%; margin-left:-120px; padding:0}
.quote p{max-width:240px}
.two-column-right .left{width:100%; padding:0}
.two-column-right .right{width:100%; padding:0}
.contact-info li{width:100% !important; margin:0 0 2% !important}
    .three-columns .middle { padding: 0px}
.three-columns .left{width:100%}
#accordion{display:none}
#accordion-mobile{display:block}
.slider li.slider4 h3 span{display:inline}
    .homevideo h3{width:100%; text-align:center}
    .homevideo a.link-green{width:100%}
.lenders_outer .lenders {
  width:100%!important;
}
.lenders_right {
  float: none!important;
  margin: 0 auto!important;
}



.sf-menu ul{position:relative; top:0px; left:0px; -webkit-transition: all 0s 0s; /* Safari 3.1 to 6.0 */
  transition: all 0s 0s;opacity:1;display:none;padding-left:20px;}
.sf-menu ul:before{display:none;}
.sf-menu > li{float:none}
.sf-menu ul li {
    background: none;
}
.sf-menu{float:none;}
.hassub:before{content:'►';display:block;position:absolute;top:5px;right:20px;color:#fff;cursor:pointer;}
.sf-menu a{padding: 10px 15px;}
.sf-menu li ul li a{color:#fff;padding:10px 15px;}
.sf-menu li ul li a:hover {
    background-color: #f9f5f2;
    color: #c2160e;
}
.sf-menu li:hover > ul{display:none;}
.block-blog2{max-width:100%; flex:0 0 100%; }
}

@media screen and (max-width:640px){
.header-left-wrapper{width:100%}
.header-left{background-image:url("../images/header-leftbg-sm.jpg"); max-width:100%; text-align:center; padding-left:0}
.header-right-wrapper{display:none; height:0; overflow:hidden}
.header-left .logo{float:none}
.lenders ul li{width:33%; height:90px; margin:0}
.footer-logo{position:relative; left:50%; margin-left:-77px}
.main-footer ul.links{width:100%; float:left; padding:0}
.main-footer ul.links li{display:block; width:100%; text-align:center}
.main-footer ul.links li a{padding:5px 0}
.main-footer .social{position:relative; top:0; right:auto; width:100%; float:left; text-align:center}
.main-footer .social img{width:30px; height:30px}
.main-footer .social img.mfaa{width:70px; height:auto}
.copyright{width:100%; padding-top:25px}
.two-column-left .left{width:100%; padding:0}
.two-column-left .right{width:100%; padding:0 0 20px}
.text1{position:relative; left:50%; margin-left:-130px}
.text2{position:relative; left:50%; margin-left:-130px}
.slider{height:360px}
}
@media screen and (max-width:480px){
.rates{margin-left:0; left:auto; width:100%; max-width:100%}
.lenders ul li{width:50%; height:90px; margin:0}
}
@media screen and (max-width:479px){
.block-member{width:100%; padding:0 !important}
}
@media screen and (max-width:319px){
.slider{display:none}
}
@media all and (device-width: 768px) and (device-height: 1024px) and (orientation:landscape) {
.three-columns .left{width:25%}
.three-columns .middle{width:75%; padding:0 20px}
.three-columns .right{display:none}
.three-columns .middle iframe{height:auto !important; min-height:900px !important}
.header-right p{font-size:28px}
.lenders_outer .lenders {
  width: 77%;
}
}

.literature-container .span { color:#000; }

/* new added style may15 */
.left .submenu-no-margin{margin-bottom:0}
#calc-title{border:1px solid #cacaca; color:#2d2d2d; display:block; clear:both;  font:18px "Montserrat" bold; padding:12px 15px;
text-decoration:none; border-top:0; cursor:pointer}
#calc-details{display:none}

/*new_classes*/
.lenders_outer
{
	width:100%;
	float:left;
}
.lenders_outer .lenders {
  width: 100%;
}
.lenders_right
{
	width:180px;
	float:right;
	padding-top:30px;
}
.lenders_right li
{
	margin-bottom:17px;
}
.contact_leftbar li
{
	margin-bottom:17px;
}
.right .blog_right li img
{
	width:100%;
	height:auto;
}
